Skip to main content
GET
Get A/B test results

Authorizations

Authorization
string
header
required

API token for authentication

Query Parameters

workspace_id
string
required

The ID of the workspace

id
string
required

The ID of the broadcast

Response

Test results retrieved successfully

broadcast_id
string

ID of the broadcast

Example:

"broadcast_12345"

status
string

Current broadcast status

Example:

"testing"

test_started_at
string<date-time> | null

When the test started

test_completed_at
string<date-time> | null

When the test completed

variation_results
object

Results for each variation, keyed by template_id

Recommended winning template ID based on metrics

Example:

"template_variant_a"

winning_template
string | null

Selected winning template ID

Example:

"template_variant_a"

is_auto_send_winner
boolean

Whether winner will be automatically sent

Example:

true